Error

two or more packages specified (libmrpt-detectors0.9 libsane-extras)